RC9 Cupcake update.zip for manual Update, get it here!

Search This thread

Ronnymes

Senior Member
Nov 9, 2006
511
5
Zuid Holland
You need to be running RC9 for it to flash. RC7 or RC8 will produce that error.

Yeah I know, but cant install RC9 :(
Just reflashed the SPL to Dev SPL.

Edit: I'm back to RC7 with Dev SPL, whats the best thing to do now.. can't flash it to "signed-CRB17-from-TMI-RC9-eu.17667e06"

It's updating from RC7 to 1.5 NL :)
 
Last edited:

micah1955

New member
Mar 13, 2008
2
0
i got it to work, but can we downgrade it.

Works great. The only problem I have is that once you flash this build, will it be permanent?

Can you downgrade back to any of the previous roms? I tried but no luck.

Anybody help ? Please I am lost.
 

aeloen

Member
Sep 18, 2008
14
0
I applied this update manually from this post - does it include the radio? I have problems with bluetooth handsfree now (though bluetooth stereo works fine)..

Thanks